# DEVELOPER SETTING

## VIRTUALENV
Setup app in virtual environment python3
```
virtualenv -p python3 env
```

## ENVIRONMENT
Create your environment copy .env.example to .env and setting your env


## REQUIREMENTS
Install package requirements
```
pip install -r requirements.txt
```

## RUN 
```
python manage.py server
```

# PRODUCTION SETTING
Coming Soon